package com.liquidnet.service.stone.service.impl;

import com.github.pagehelper.PageInfo;
import com.liquidnet.service.base.ResponseDto;
import com.liquidnet.service.stone.service.IStoneScoreOrderService;
import com.liquidnet.service.stone.vo.StoneItemListVo;
import com.liquidnet.service.stone.vo.StoneOrderListVo;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 * 积分订单表 服务实现类
 * </p>
 *
 * @author liquidnet
 * @since 2021-10-19
 */
@Service
public class StoneScoreOrderServiceImpl implements IStoneScoreOrderService {

    @Override
    public ResponseDto<String> order(String itemId, Integer number) {
        return null;
    }

    @Override
    public ResponseDto<PageInfo<List<StoneOrderListVo>>> orderList(Integer page) {
        return null;
    }
}
